#pragma once

class FSystemSetting
{
	friend class FCsdkCommonTools;
public:
	void SetInitData(const FString& InProductId,const FString& InProductKey,const FString& Url);
	void SetWsAddress(const FString& InAddress);
	void ClearInitData();
	FString ToString() const;
	
private:
	FString ProductId;
	FString ProductKey;
	FString HttpAddress;
	FString WsAddress;

};

